.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 60px;
  background-color: #f7fafc;
  border-top: 2px solid rgba(245, 245, 245, 0.5);
  border-bottom: 2px solid rgba(245, 245, 245, 0.5);
  @media only screen and (max-width: 450px) {
    padding: 40px 10px;
   }
  h3 {
    font-size: 25px;
    font-weight: 500;
  }
  .info {
    font-size: 18px;
    line-height: 1.67;
    color: rgba(45, 45, 45, 0.75);
    margin-bottom: 40px;
    margin-top: 10px;
    &::first-letter {
      text-transform: capitalize;
    }
  }
  .typePayContainer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    div{
      &:first-child {
        margin-right: 5px;
      }
    }

  }

.card {
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  line-height: 1.67;
  color: rgba(45, 45, 45, 0.45);
  align-items: center;
  .cardText {
    display: flex;
    align-items: center;
    svg {
      margin-right: 5px;
    }
  }
  .infoPayCard{
    display: flex;
    align-items: center;
  }
}

.buttonContainer {
  width: 100%;
  margin-top: 20px;
}
}